/*本模板是由标准之路*/
/*本人水平有限，使用自愿，不对因使用此模板造成的任何后果负任何责任*/
/*如有更好的建议或意见，请到留言，本人尽力解决*/

body { font-family:Verdana; font-size:14px; color:#999999; margin:0; background-image:url(../images/beijing.png);background-repeat: repeat-x}
/*#juzhong{width:1000px;margin:0 auto;height:100%;border:thin solid black;}*/
#juzhong{width:100%;margin:0 auto;height:100%;}
#header {
	width:1000px;
	line-height:25px;
	height:25px;
	font-family:Verdana;
	font-size:11px;
	color:#999999;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
}
#top { width:1000px;height:400px;}
#menu { width:1000px;height:35px;}
#menu1 { position:relative; z-index:2;}
#menu1 ul {list-style:none;margin:0px;position: absolute; top:40px; left:224px;}
#menu1 ul li {float:left;margin:0 14px;line-height:0px}
#menu1 ul li a{text-decoration:none; color: #999999; font-size:12px;}


#bgred {
	width:1000px;
	height:217px;
	position:relative;
	top:65px;
	clip: rect(auto,auto,auto,auto);
	margin-right: auto;
	margin-left: auto;
}
#logo {float:left;width:137px;height:185px; 0px;position:relative; top:0px;left:139px;z-index:2;}

#mask {float:left;width:103px;height:115px; 0px;position:relative; top:20px;left:117px;z-index:2;}
#mask1 {float:left;width:103px;height:115px; 0px;position:relative; top:20px;left:196px;z-index:2;}
#mask2 {float:left;width:103px;height:115px; 0px;position:relative; top:20px;left:278px;z-index:2;}
#mask3 {float:left;width:103px;height:115px; 0px;position:relative; top:20px;left:356px;z-index:2;}
#mask4 {float:left;width:103px;height:115px; 0px;position:relative; top:20px;left:436px;z-index:2;}
#mask5 {float:left;width:103px;height:115px; 0px;position:relative; top:20px;left:516px;z-index:2;}
#mask6 {float:left;width:103px;height:115px; 0px;position:relative; top:20px;left:596px;z-index:2;}
#mask7 {float:left;width:103px;height:115px; 0px;position:relative; top:20px;left:675px;z-index:2;}

#ggbg {float:left;position:relative; top:230px;left:-80px;z-index:1;}

#mainContent {width:1000px;height:336px;font-family:Verdana;font-size:18px;color:#999999;padding:0;margin:0;}
#mainContent td{font-family:Verdana; font-size: 12px;color:#999999;}
#box1{float:left;width:66px;height:66px;position:relative; top:20px;left:170px;}
#box2{float:left;width:66px;height:66px;position:relative; top:120px;left:106px;}
#box3{float:left;width:66px;height:66px;position:relative; top:220px;left:42px;}
#box4{float:left;width:139px;height:92px;position:relative; top:40px;left:240px;}
#box5{float:left;width:139px;height:92px;position:relative; top:180px;left:100px;}
#box6{float:left;width:275px;height:5px;position:relative; top:100px;left:-360px;}
#box7{float:left;width:275px;height:5px;position:relative; top:200px;left:-360px;}
#news{float:right;position:relative; top:-55px; right:130px;z-index:3;}



#mainContent1 {width:1000px;height:325px;font-family:Verdana;font-size:18px;color:#999999;padding:0;margin:0;}
#mainContent1 td{font-family:雅圆; font-size:12px;color:#999999;}

#box11{float:left;width:66px;height:66px;position:relative; top:30px;left:170px;}
#box22{float:left;width:66px;height:66px;position:relative; top:30px;left:350px;}
#box33{float:left;width:66px;height:66px;position:relative; top:30px;left:540px;}
#box44{float:left;width:10px;height:245px;position:relative; top:30px;left:180px;}
#box55{float:left;width:10px;height:245px;position:relative; top:30px;left:430px;}


#mainContent2 { width:1000px;height:71px;position:relative;z-index:2;bottom:0;padding:0;margin:0;}
#hengshu {float:left;position:relative; top:0px;left:140px;z-index:-1;}


#mainContent3 {width:1000px;height:100%;background:white;position:relative;z-index:3;}
#mainContent3 table{width:700px;font-family:雅圆; font-size:14px;color:#666666;z-index:3;}
#tabs{font-family:雅圆; font-size:14px;color:#666666;}
#tabs-1{font-family:雅圆; font-size:14px;color:#666666;}
#tabs-2{font-family:雅圆; font-size:14px;color:#666666;}
#tabs-3{font-family:雅圆; font-size:14px;color:#666666;}
#tabs-4{font-family:雅圆; font-size:14px;color:#666666;}



#menu2 {width:1000px;height:50px; bottom:0;}
#menu2 ul {list-style:none;margin:0px;position:relative;top:302px;left:120px;}
#menu2 ul li {float:left;margin:0 0px;line-height:0px}
#menu2 ul li a{text-decoration:none; color: #BDBDBE; font-size:10px; relative;z-index:-1;}
